@media (max-width: 1305px) and (min-width: 1200px) {
  .footer .avery-leftbox .avery-leftbox-main.himg {
    width: 35%;
    padding: 0 10px 0 0;
  }
  .footer .avery-leftbox .hname {
    width: 65%;
  }
  .footer .floor-plan {
    float: right;
    margin-top: 16px;
  }
  .footer .floor-plan .floor-plan-btn a {
    position: relative;
    width: 100%;
    padding: 10px 10px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    background-color: #7cc035;
    border: none;
    border-radius: 0;
    cursor: pointer;
  }
  .footer .floor-plan .floor-plan-btn i {
    position: absolute;
    top: 15px;
    right: 5px;
    margin: 0;
    color: #fff;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 8px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
  }
  .back_btn i {
    left: 4px;
  }
  /*.footer .floor-plan .floor-plan-btn {margin: 0 0 0 4px; float: left;  }*/
  .position-absolute {
    position: absolute!important;
    left: 36%;
  }
}

@media (min-width: 1200px) and (max-width: 1559px) {
  .footer .avery-leftbox .avery-leftbox-main {
    padding: 0 7px 0 0;
  }
  .footer .avery-leftbox .avery-leftbox-main .forbes-capretto-homes {
    margin: 0 10px 0 0;
  }
  .footer .avery-leftbox .avery-leftbox-main .forbes-capretto-homes img {
    height: 48px;
  }
  .footer .avery-leftbox .avery-contain h2 {
    font-size: 18px;
  }
  .footer .avery-leftbox .avery-contain p {
    font-size: 12px;
  }
  .footer .avery-leftbox .avery-contain .icon-box {
    margin: 8px 8px;
  }
  .footer .avery-leftbox .avery-contain .icon-box img {
    width: 30px;
  }
  .footer .avery-leftbox .avery-contain .icon-box p {
    font-size: 10px;
  }
  .footer .avery-leftbox .avery-contain .icon-box h2 {
    margin-top: 0;
    font-size: 16px;
  }
  /*.footer .floor-plan .floor-plan-btn a { width:125px; padding:20px 6px; font-size:14px;    }
.footer .floor-plan .floor-plan-btn i { font-size:20px; top:17px; }
*/
  .position-absolute {
    position: absolute!important;
    left: 39%;
    max-width: 100vw;
  }
  .footer .avery-leftbox .avery-leftbox-main.himg {
    width: 35%;
    padding: 0 10px 0 0;
  }
  .footer .avery-leftbox .hname {
    width: 60%;
  }
  .footer .avery-leftbox .avery-contain .mortgage {
    margin-top: 15px;
  }
  .footer .avery-leftbox .avery-contain .mortgage a {
    padding: 11px 15px;
  }
  .footer .floor-plan {
    float: right;
    margin-top: 9px;
  }
  .footer .floor-plan .floor-plan-btn a {
    position: relative;
    width: 100%;
    padding: 10px 10px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    background-color: #7cc035;
    border: none;
    border-radius: 0;
    cursor: pointer;
  }
  .footer {
    height: 65px;
  }
  .footer .floor-plan .floor-plan-btn i {
    position: absolute;
    top: 15px;
    right: 5px;
    margin: 0;
    color: #fff;
    color: #fff;
    font-size: 8px;
    font-weight: 600;
    line-height: 8px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
  }
  .back_btn i {
    left: 4px;
  }
  .footer .floor-plan .floor-plan-btn {
    float: left;
    margin: 0 0 0 4px;
  }
}


/* Landscape*/

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
  .footer .avery-leftbox .avery-leftbox-main.himg {
    width: 32%;
    padding: 0 10px 0 0;
    margin: -5px 0 0 0;
  }
  .footer {
    height: 65px;
  }
  .footer .avery-leftbox .avery-contain .mortgage {
    margin-top: 11px;
  }
  .footer .floor-plan {
    float: right;
    margin-top: 11px;
  }
}


/* Portrait*/

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  .footer .floor-plan .floor-plan-btn a {
    position: relative;
    width: 100%;
    padding: 8px 8px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    background-color: #7cc035;
    border: none;
    border-radius: 0;
    cursor: pointer;
  }
  .footer .floor-plan .floor-plan-btn i {
    position: absolute;
    top: 12px;
    right: 3px;
    margin: 0;
    color: #fff;
    color: #fff;
    font-size: 8px;
    font-weight: 600;
    line-height: 8px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
  }
  .back_btn i {
    left: 4px;
  }
  .footer {
    height: 58px;
  }
  .footer .avery-leftbox .avery-contain .mortgage a {
    padding: 7px 12px;
    font-size: 15px;
  }
  .footer .avery-leftbox .hname {
    width: 60%;
  }
  .footer .avery-leftbox .avery-contain .icon-box h2 {
    margin-top: 0;
    font-size: 16px;
  }
  .footer .avery-leftbox .avery-contain .mortgage {
    margin-top: 15px;
  }
  .footer .avery-leftbox .avery-leftbox-main.himg {
    width: 44%;
    padding: 0 10px 0 0;
    margin-top: -5px;
  }
  .footer .floor-plan {
    margin: 12px 0;
  }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .position-absolute {
    position: absolute!important;
    left: 36%;
    height: calc((100vh - 85px) - 40px);
    transform: translateX(-31%) translateY(-3%);
  }
  .logo img {
    height: 51px;
    padding: 5px 0;
  }
}


/* your css rules for ipad portrait */

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
  .footer .floor-plan .floor-plan-btn a {
    position: relative;
    width: 100%;
    padding: 8px 8px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    background-color: #7cc035;
    border: none;
    border-radius: 0;
    cursor: pointer;
  }
  .footer .floor-plan .floor-plan-btn i {
    position: absolute;
    top: 12px;
    right: 3px;
    margin: 0;
    color: #fff;
    color: #fff;
    font-size: 7px;
    font-weight: 600;
    line-height: 8px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
  }
  .back_btn i {
    left: 4px;
  }
  .footer {
    height: 60px;
  }
  .footer .avery-leftbox .avery-contain .mortgage a {
    padding: 8px 12px;
    font-size: 15px;
  }
  .footer .avery-leftbox .hname {
    width: 60%;
  }
  .footer .avery-leftbox .avery-contain .icon-box h2 {
    margin-top: 0;
    font-size: 16px;
  }
  .footer .avery-leftbox .avery-contain .mortgage {
    margin-top: 11px;
  }
  .footer .avery-leftbox .avery-leftbox-main.himg {
    width: 44%;
    padding: 0 10px 0 0;
  }
  .footer .floor-plan {
    margin: 14px 0;
  }
  .footer {
    height: 60px;
  }
  .footer .avery-leftbox .avery-contain .mortgage {
    margin-top: 11px;
  }
  .footer .floor-plan {
    float: right;
    margin-top: 11px;
  }
  .position-absolute {
    max-width: 100vw;
  }
}


/* your css rules for ipad landscape */

@media all and (device-width:1024px) and (device-height: 1366px) and (orientation:portrait) {
  .position-absolute {
    position: absolute!important;
    left: 36%;
    max-width: 100vw;
    height: calc((100vh - 85px) - 40px);
  }
}

@media all and (device-width:1366px) and (device-height: 1024px) and (orientation:landscape) {
}

@media (max-width: 1305px) {
  .footer-section {
    padding: 15px 0;
  }
  .icon-box-displayNone {
    display: none;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .congratulations-contain .social-icon {
    margin: 8px 10px 10px 0;
  }
  .footer .avery-leftbox .avery-leftbox-main .forbes-capretto-homes img {
    height: 50px;
  }
  .footer .avery-leftbox .avery-contain h2 {
    font-size: 15px;
  }
  .footer .avery-leftbox .avery-contain p {
    font-size: 15px;
  }
  .footer .avery-leftbox .avery-contain .icon-box img {
    height: 40px;
  }
  .footer .avery-leftbox .avery-contain .icon-box h2 {
    font-size: 22px;
  }
  .footer .avery-leftbox .avery-contain .mortgage a {
    padding: 11px 13px;
  }
  .footer .floor-plan {
    margin: 15px 0;
    text-align: center;
  }
  .footer .floor-plan .floor-plan-btn {
    display: inline-block;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .mortgage-calculator .modal-dialog {
    max-width: 650px;
  }
  .congratulations-contain .social-icon {
    margin: 8px 8px 10px 0;
  }
  .profile-contain h2 {
    font-size: 20px;
  }
}

@media (min-width: 992px) {
  .left-mortgage-box {
    display: none;
  }
}

@media (max-width: 991px) {
  .gallery-box {
    margin-bottom: 15px;
  }
  .congratulations-right-box {
    padding: 0;
  }
  .logo {
    margin: 0;
  }
  .login {
    margin: 0;
  }
  .avery-box {
    margin: 0;
  }
  .contact-detail {
    margin: 30px 0 0 0;
  }
  .profile-main-box .profile-left-box {
    margin: 0 15px 30px -15px;
  }
  .favorite-gallery-box .favorite-gallery h2 {
    font-size: 18px;
  }
  .profile-right-box .form-box .my-favorite-tabs .tab-content {
    padding: 15px;
  }
  /*footer-wrapper { display: none;}*/
  .left-mortgage-box {
    position: fixed;
    top: 40%;
    left: 0;
    z-index: 9;
  }
  .left-mortgage-box .left-fixed-box {
    width: 36px;
    height: 36px;
    padding-top: 6px;
    margin-bottom: 5px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 2px 3px #000;
    border: none;
            border-radius: 0 4px 4px 0;

    -webkit-border-radius: 0 4px 4px 0;
       -moz-border-radius: 0 4px 4px 0;
  }
}

@media (max-width: 767px) {
  .mortgage-calculator .modal-dialog {
    max-width: 500px;
  }
  .mortgage-calculator .mortgage-calculator-right-box .right-box-border {
    border-left: 0;
  }
  .login-section .modal-dialog {
    max-width: 480px;
    margin: 30px auto;
  }
  .login-btn {
    width: 100px;
    height: 38px;
    padding: 10px;
    margin-top: 6px;
    font-size: 14px;
  }
  .three-box-section {
    padding: 0;
    margin: 0;
  }
  .footer-left-text {
    float: none;
    font-size: 12px;
    text-align: center;
  }
  .footer-right-text {
    float: none;
    font-size: 12px;
    text-align: center;
  }
  .footer-left-text a,
  .footer-right-text a {
    font-size: 12px;
  }
  .footer-section {
    padding: 15px 0 !important;
  }
  .text-box a {
    font-size: 16px;
  }
  .super-footer {
    height: 30px;
  }
  .super-footer .col-6 {
    padding: 0 6px;
  }
  .super-footer p {
    margin: 9px 0;
    font-size: 8px;
  }
  .login-section .tab-content {
    padding: 15px;
  }
  .login-section .tab-box .input-group-addon {
    padding: 10px 0 10px 10px;
  }
  .login-section .tab-box .login-button {
    height: 50px;
    font-size: 16px;
  }
  .divider-text {
    margin: 15px 0;
  }
  .divider-text span {
    font-size: 16px;
  }
  .login-section .social-btn {
    width: 48.3%;
    margin-bottom: 20px;
  }
  .login-section .social-btn a {
    font-size: 13px;
  }
  .mortgage-calculator .modal-body {
    padding: 15px;
  }
  .mortgage-calculator .modal-header {
    padding: 15px;
  }
  .congratulations-section {
    margin: 20px 0;
  }
  .avery-box {
    margin: 0;
  }
  .contact-detail {
    margin: 30px 0 0 0;
  }
  .table-text-box h2 {
    font-size: 15px;
  }
  .congratulations-right-box {
    margin: 25px 0;
  }
  .congratulations-contain h2 {
    font-size: 20px;
  }
  .congratulations-contain .social-icon {
    margin: 8px 10px 10px 0;
  }
  .congratulations-contain .social-icon .social-icon-box {
    height: 54px;
    padding-top: 12px;
  }
  .congratulations-contain .social-icon .social-icon-box img {
    height: 30px;
  }
  .share-facebook,
  .share-google-plus,
  .share-fa-twitter {
    width: 50px;
    height: 50px;
    padding-top: 13px;
  }
  .share-facebook .fa-facebook,
  .share-google-plus .fa-google-plus,
  .share-fa-twitter .fa-twitter {
    font-size: 20px;
  }
  .share-pop-up .modal-body {
    padding: 30px 15px;
  }
  .share-pop-up .modal-title {
    font-size: 15px;
  }
  .add-favorite .info-icon img {
    height: 90px;
  }
  .add-favorite .contain-center h2 {
    font-size: 24px;
  }
  .add-favorite .contain-center p {
    font-size: 16px;
  }
  .add-favorite .yes-button a,
  .add-favorite .cancel-button a {
    padding: 10px 15px;
    font-size: 15px;
  }
  .top-header .btn-secondary {
    margin-top: 8px;
  }
  .sticky-top {
    margin-left: 0;
  }
  .top-header {
    padding: 0 0;
  }
  .login .dropdown img {
    height: 30px;
    padding-right: 0;
  }
  .top-header .dropdown button span {
    display: none;
  }
  .top-header .dropdown-menu {
    margin-left: -88px;
  }
  .profile-right-box {
    padding-left: 0 !important;
  }
  .profile-page-section {
    position: relative;
    overflow-y: auto;
    width: 100%;
  }
  .profile-left {
    width: 100%;
    padding: 25px 0;
    margin: 0;
  }
  .profile {
    width: 150px;
    margin: 0 auto;
  }
  .profile img {
    width: 100%;
    margin: 0 auto;
  }
  .profile-left h2 {
    margin: 10px 0 0 0;
    font-size: 15px;
  }
  .profile .camera {
    right: -15px;
  }
  .profile .camera img {
    height: 44px;
  }
  .profile-contain {
    margin: 20px 0 15px 0;
  }
  .profile-contain h2 {
    font-size: 18px;
  }
  .profile-main-box .profile-left-box {
    padding: 15px 15px 8px 15px;
    margin: 0 0 30px 0;
  }
  .profile-main-box .profile-left-box .form-group input {
    height: 50px;
  }
  .profile-main-box h2 {
    font-size: 15px;
  }
  .upload-button {
    height: 50px;
    margin: 0 0 50px 15px;
  }
  .profile-main-box .quick-tip {
    padding: 0 0 30px 0;
  }
  .three-section {
    padding: 30px 15px 90px 15px;
  }
  .profile-list {
    display: none;
  }
  .profile-right-box .form-box .my-favorite-tabs {
    margin: 0;
  }
  .profile-right-box .form-box .my-favorite-tabs .nav-tabs .nav-item .nav-link {
    padding: 10px 14px;
    font-size: 14px;
  }
  .profile-right-box .form-box .my-favorite-tabs .nav-tabs .nav-link.active {
    font-size: 14px;
  }
  .favorite-gallery-box .favorite-gallery h2 {
    margin: 10px 0 20px 0;
  }
  .three-box-section {
    position: relative;
  }
  .navigation-left {
    display: none;
  }
  .contain-main {
    padding-left: 0;
  }
  .main-homepage {
    margin: 0;
  }
  .left-box-info {
  }
}

@media (min-width: 576px) and (max-width: 767px) {
}

@media (max-width: 575px) {
  .mortgage-calculator .modal-dialog {
    width: 90%;
    margin: 30px auto;
  }
  .login-section .modal-dialog {
    width: 90%;
  }
  .login-section .tab-content {
    padding: 15px;
  }
  .login-section .tab-box .input-group-addon {
    padding: 10px 0 10px 10px;
  }
  .login-section .tab-box .login-button {
    height: 50px;
    font-size: 16px;
  }
  .login-section .social-btn {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .login-section .social-btn-margin-none {
    margin-left: 0;
  }
  .divider-text {
    margin: 15px 0;
  }
  .login-section .nav-tabs .nav-link img {
    display: none;
  }
  .login-section .nav-tabs .nav-link {
    font-size: 11px;
  }
  .login-section .tab-box p {
    font-size: 13px;
  }
  .avery-box h2 {
    font-size: 18px;
  }
  .avery-box {
    margin: 0;
  }
  .contact-detail {
    margin: 30px 0 0 0;
  }
  .table-text-box h2 {
    font-size: 13px;
  }
  .table-text-box i {
    font-size: 16px;
  }
  .share-pop-up-section {
    margin: 0;
  }
  .share-on-facebook p {
    font-size: 13px;
    line-height: 18px;
  }
  .share-pop-up .share-pop-up-section .border-bottom {
    margin: 15px 0;
  }
  .mortgage-calculator-mobile .mortgage-calculator-right-box {
    padding-top: 20px;
    margin-top: 20px;
    border-top: solid 1px #cacaca;
  }
  .mortgage-calculator-mobile .modal-dialog {
    width: auto;
    max-width: none;
    margin: 20px 15px;
  }
  .mortgage-calculator-mobile .mortgage-calculator-right-box .right-box-border {
    border-left: 0;
  }
  .mobile-information .mobile-info-box .avery-leftbox .avery-contain .icon-box {
    margin: 0 5px;
  }
  .mobile-information .mobile-info-box .avery-leftbox .avery-contain .icon-box img {
    width: 32px;
  }
  .mobile-information .mobile-info-box .avery-leftbox .avery-contain .icon-box p {
    font-size: 12px;
  }
}
